/*=============================================================================================
STYLES FOR ABOUT SECTION AND RELATED PAGES

Update History:	10-05-10 - Updated Buyer's Guide Accordion - MH
								10-06-10 - Fixed a bug related to quoteWidget - ZF
								10-25-10 - Added News and AAHA Widget - MH
								02-07-11 - Added Jellyvision support - ZF
===============================================================================================
/* [=primaryCont
-------------------------------*/
#primaryContent {
	padding-top:10px;
	position:relative;
}
/* [=secondaryContent]
-------------------------------*/
#secondaryContent {
	padding-top:10px;
}
#secondaryContent h3, #secondaryContent h4 {
	font-size:14px;
	color:#534741;
	font-weight:bold;
	margin-bottom:7px;
}
#secondaryContent h3 a, #secondaryContent h4 a {
	color:#534741;
	text-decoration:none;
}
#secondaryContent h3 a.current {
	color:#660018;
}
#secondaryContent h3 a:hover, #secondaryContent h4 a:hover  {
	color:#003366;
	border-bottom:1px solid #003366;
}
/* [secondaryNav] */
#secondaryNav h3 {
	font-size:16px;
}
#secondaryNav ul {
	margin-bottom:8px;
}
#secondaryNav li {
	margin:0 0 8px 2px;
}
#secondaryNav li a {
	background:url(/~/media/img/graphics/arrowBullets.ashx) no-repeat 0 4px;
	display:block;
	padding-left:15px;
}
#secondaryNav li a:hover {
	background-position:4px -96px;
}
#secondaryNav li a.current {
	background-position:0 -196px;
	color:#660018;
	font-weight:bold;
	margin-left:0;
	text-decoration:none;
}
#secondaryNav, .aside {
	background:#f2f1f0 url(/~/media/img/textures/secondaryNavBG.ashx) repeat-x 0 0;
	line-height:1.3;
	margin-bottom:10px;
	padding:14px 20px 8px;
	width:240px;
}
/* [=Widgets]
-------------------------------*/
.aside {
	background-image:url(/~/media/img/textures/asideBG.ashx);
}
.aside a img {
	border:5px solid #bdb4a8;
}
.aside a:hover img {
	border-color:#7B8FB2;
}
.aside .icon {
	border:none;
	float:left;
	margin:3px 10px 4px 0;
}
.aside p {
	float:right;
	margin-bottom:4px;
	width:182px;
}
.aside .pdf-list {
	clear:both;
	padding-top:10px;
}
/* Quote Widgets */
#quoteWidget, #retrieveWidget {
	clear:both;
	padding-bottom:6px;
}
#quoteWidget .quoteButton, #retrieveWidget .quoteButton {
	float:right;
	margin:0 6px 0 0;
}
#wrapper #quoteWidget input:focus, #wrapper #retrieveWidget input:focus {
	border-color:#003366;
	border-right-width:2px;
	outline:none;
}
#quoteWidget input.text, #retrieveWidget input.text {
	border:1px solid #7f7f7f;
	height:16px;
	margin-bottom:8px;
	width:145px;
}
#quoteWidget label, #retrieveWidget label {
	clear:left;
	cursor:pointer;
	display:block;
	float:left;
	margin-bottom:8px;
	padding-right:10px;
	text-align:right;
	width:75px;
}
/* quoteWidget */
#quoteWidget input.zip_qw {
	margin-top:7px;
}
#quoteWidget input.radio {
	cursor:pointer;
}
#quoteWidget label.radioLabel {
	clear:none;
	display:inline;
	float:none;
}
/* Retrieve Widget */
#retrieveWidget {
	padding-top:12px;
}
#retrieveWidget input.text {
	width:172px;
}
#retrieveWidget label {
	width:48px;
}
#retrieveSubmit {
	border:none;
}
/* testimonialWidget */
.testimonialWidget {
	clear:both;
}
#wrapper .testimonialWidget .testimonial_s {
	margin-left:2px;
}
#wrapper .testimonialWidget h4 {
	margin-bottom:2px;
}
.testimonialWidget p {
	color:#473c38;
	float:none;
	font-size:12px;
	font-style:italic;
	line-height:16px;
	width:122px;
}
.testimonialWidget p a.break {
	background:url(/~/media/img/graphics/arrow_right_534741.ashx) no-repeat right 4px;
	border-bottom:1px solid #534741;
	padding-right:12px;
	font-style:normal;
	text-decoration:none;
}
.testimonialWidget p a.break:hover {
	background-image:url(/~/media/img/graphics/arrow_right_003366.ashx);
	border-color:#003366;
}
.videoWidget img {
	clear:both;
	display:block;
	margin-bottom:8px;
}
.plansCovWidget img {
	background:url(/~/media/img/graphics/planicon.ashx) no-repeat left top;
}
.buyersGuideWidget img {
	background:url(/~/media/img/graphics/buyersGuideIcon.ashx) no-repeat left top;
}
.costOfCareWidget img {
	background:url(/~/media/img/graphics/dogIcon.ashx) no-repeat left top;
}
.benefitScheduleWidget {
	background:url(/~/media/img/graphics/benefiticon.ashx) no-repeat left top;
}
.storyWidget img, .videoWidget img, .jellyvisionWidget {
	background:url(/~/media/img/graphics/iconTestimonial.ashx) no-repeat left top;
}
.quoteWidget img {
	background:url(/~/media/img/graphics/quoteicon.ashx) no-repeat left top;
}
.retrieveWidget img {
	background:url(/~/media/img/graphics/iconRetrieve.ashx) no-repeat left top;
}
#myExperience54012136001 {
	height:300px;
	width:400px;
}

/* NewsEvents Widget Styles (10-25-10, MH) */
#newsEvents {
	padding: 0 0 5px 0;
	width:280px;
}
#newsEvents p {
	float:left;
	padding-left:20px;
	padding-bottom:12px;
}
#newsEventsHeader {
	background:url(/~/media/img/newsevents/newsevents_header_bg.ashx) no-repeat 0 0;
	width:280px;
	height:75px;
	margin:0;
	color:white;
	padding:7px 0;
}
#newsEventsHeader h3 {
	color:white;
	padding-left:20px;
	text-transform: uppercase;
}
.newsEventsEntry {
	width:270px;
	background-color: #f7f6f5;
	padding-top: 5px;
	padding-bottom:5px;
	margin: 0 auto;
}
.newsEventsEntry img {
	float:left;
	margin: 5px 10px 10px 5px;
}

/* AAHA Widget (10-25-10, MH) */
#asideAAHA a {
	border:none;
}
#asideAAHA img {
	padding-left:50px;
	border:none;
}
/* [=List Styles]
-------------------------------*/
#primaryContent ol, #primaryContent ul {
	margin:0 0 21px 0;
}
#primaryContent ol {
	list-style-type:decimal;
	margin-left:35px;
}
#primaryContent ul li {
	background:url(/~/media/img/graphics/bullet_red.ashx) no-repeat 0 7px;
	margin-bottom:4px;
	padding-left:12px;
	position:relative;
}
#wrapper .li-reset, #wrapper .li-reset li {
	background:none;
	list-style-type:none;
	padding:0;
	margin:0;
}
#wrapper .pdf-list li {
	background:url(/~/media/img/graphics/icon_pdf.ashx) no-repeat 0 0;
	display:block;
	height:16px;
	margin-bottom:14px;
	padding-left:20px;
}
#wrapper .redCheck li {
	background:url(/~/media/img/graphics/check_red.ashx) no-repeat 0 8px;
	padding:4px 0 0 24px;
}

#primaryContent .redCheckTrans li {
	background:url(/~/media/img/graphics/redCheck2.ashx) no-repeat 0 8px;
	padding:4px 0 0 24px;
}

#primaryContent .redCheckSmall li, secondaryContent .redCheckSmall li, #mmcc .redCheckSmall li, #mmcp .redCheckSmall li {
	padding-bottom:2px;
	padding-left:12px;
	background:url(/~/media/img/graphics/redcheck.ashx) no-repeat 0 6px;
}
/* [=Ratings List] If it not an <ul> see .rated under common */
#wrapper .ratings {}
#wrapper .ratings li {
	display:inline;
	margin:0 10px 0 0;
	font-size:0.9em;  /* Added to make all ratings fit on one line ('routine care' made it spill over) --MH */
}
#wrapper .ratings li img {
	margin-left:1px;
	margin-bottom:2px;
	vertical-align:bottom;
}
/* Mulit-Column Lists */
#wrapper .twoColumnList li, #wrapper .threeColumnList li {
	height:24px;
	margin-bottom:0;
	width:298px;
}
.twoColumnList .column1, .threeColumnList .column1 {
	margin-left:0;
}
.twoColumnList .column2 {
	margin-left:308px;
}
* html .twoColumnList li, * html .threeColumnList li {
	position:relative;
}
/* three column list */
#wrapper .threeColumnList li {
	width: 248px;					/* Widened column width to fit loner names. --mh */
}
.threeColumnList .column2 {
	margin-left:201px;
}
.threeColumnList .column3 {
	margin-left: 401px;
}
.threeColumnList {                   /* Reduce the font size to fit longer names --mh  */
	font-size: 12px;
}
#catCoveredList .column3{            /* Cat Covered List needs different column size for exceptionally long names. --mh */
	margin-left: 460px;
}
.topItem5 	{ margin-top:-120px; }
.topItem6 	{ margin-top:-144px; }
.topItem7 	{ margin-top:-168px; }
.topItem8 	{ margin-top:-192px; }
.topItem9 	{ margin-top:-216px; }
.topItem10 	{ margin-top:-240px; }
.topItem11 	{ margin-top:-264px; }
.topItem12 	{ margin-top:-288px; }
.topItem13 	{ margin-top:-312px; }
.topItem14 	{ margin-top:-336px; }
.topItem15 	{ margin-top:-360px; }
.topItem16 	{ margin-top:-384px; }
.topItem17 	{ margin-top:-408px; }
.topItem18 	{ margin-top:-432px; }
.topItem19 	{ margin-top:-456px; }
.topItem20 	{ margin-top:-480px; }
/* [=Buttons]
-------------------------------*/
#wrapper #content .redButton, #wrapper #content .grayButton {
	background:url(/~/media/img/buttons/red_expandable.ashx) no-repeat scroll left top;
	height:29px;
	display:block;
	float:left;
	font-size:12px;
	margin:5px 10px 10px 0;
	padding:0 0 0 10px;
	text-decoration:none;
}
#wrapper .redButton a, #wrapper .grayButton a {
	background:url(/~/media/img/buttons/red_expandable.ashx) no-repeat scroll right -29px;
	color:#E6E6E6;
	display:block;
	font-weight:bold;
	line-height:27px; /*Must equal height of the button (minus 1 or 2 pixels) so that text is centered vertically*/
	height:29px;
	margin:0;
	padding:0 10px 0 0;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
}
#wrapper .redButton a strong, #wrapper .grayButton a strong {
	background:url(/~/media/img/graphics/arrowsWhite.ashx) no-repeat right 3px;
	padding-right:11px;
}
#wrapper .redButton a:hover {
	color:#fff;
}
#wrapper .redButton a:hover strong, #wrapper .grayButton a:hover strong {
	background-position:right -37px;
}
/* grayButton differences */
#wrapper #content .grayButton {
	background-image:url(/~/media/img/buttons/gray_expandable.ashx);
}
#wrapper .grayButton a {
	background-image:url(/~/media/img/buttons/gray_expandable.ashx);
	color:#003366;
}
#wrapper .grayButton a strong {
	background-image:url(/~/media/img/graphics/arrowsBlue.ashx);
}
#wrapper .grayButton a:hover {
	color:#00468c;
}
/* remember you can also use grid_x to set the size of the buttons */
.xsmall {
	width:140px;
}
.small {
	width:200px;
}
.medium {
	width:260px		
}
.large {
	width:320px;
}
.xlarge {
	width:380px;
}
/* [=Common Styles]
-------------------------------*/
.bgWhite {
	background-color:#fff;	
}
.banner {
	border-bottom:10px solid #b80d40;
	display:block;
	margin-bottom:10px;
}
.bgBlue {
	background-color:#acbce1;
}
.bgWhite {
	background-color:#fff;	
}
.bgYellow {
	background-color:#f1e8c8;	
}
.beigeBox {
	background:url(/~/media/img/textures/bodyBG.ashx) 0 0 repeat-x;
	background-color:#ccc2b4;
	padding:10px 10px 15px 10px;
	margin-bottom:20px;
}
.blue {
	color:#003366;
}
.blueBold {
	color:#003366;
	font-weight:bold;
}
.black {
	color:#000000;
}
.bold {
	font-weight:bold;
}
/* Full width Border Boxes */
.borderBox-heading, .borderBoxBrown-heading {
	background:#a3b8cf url(/~/media/img/textures/headingBGtexture_blue.ashx) repeat-x 0 0;
	padding:10px 23px;
	margin:0;
	/* text-transform:uppercase; --Changed by MH as per suggestions by legal. */
}
.borderBoxBrown-heading {
	background:#e1ddd8 url(/~/media/img/textures/headingBGtexture.ashx) repeat-x 0 0;
}
.borderBox-heading .unem, borderBoxBrown-heading .unem {
	color:#003366;
	font-size:18px;
	font-weight:normal;
	padding-left:10px;
	text-transform:capitalize;
}
.borderBox-heading .unem .unem, .borderBoxBrown-heading .unem .unem {
	font-size:14px;
	padding-left:0;
}
.borderBox-content, .borderBoxBrown-content {
	border:3px solid #a3b8cf;
	border-top:none;
	margin-bottom:15px;
	padding:5px 20px 20px;
}
.borderBoxBrown-content {
	border:3px solid #e1ddd8;
}
.borderBox-content .testimonialPhoto, .borderBoxBrown-content .testimonialPhoto {
	margin:6px 0 0 0;
}
#wrapper .borderBox-content .twoColumnList li, 
#wrapper .borderBoxBrown-content .twoColumnList li {
	width:275px;
}
#wrapper .borderBox-content .twoColumnList .column2,
#wrapper .borderBoxBrown-content .twoColumnList .column2 {
	margin-left:285px;
}
#wrapper .borderBox-content .threeColumnList li, 
#wrapper .borderBoxBrown-content .threeColumnList li {
	width:176px;
}
#wrapper .borderBox-content .threeColumnList .column2,
#wrapper .borderBoxBrown-content .threeColumnList .column2 {
	margin-left:186px;
}
#wrapper .borderBox-content .threeColumnList .column3,
#wrapper .borderBoxBrown-content .threeColumnList .column3 {
	margin-left:372px;
}
/* borderBox-50 Two column equal sizes*/
.borderBox-50 {
	background:url(/~/media/img/graphics/borderBox_50.ashx) no-repeat 0 bottom;
	margin-bottom:20px;
	width:640px;
}
.borderBox-50 .bb-left, .borderBox-50 .bb-right {
	float:left;
	width:320px;
}
.borderBox-50 h2, .borderBox-50 h3, .borderBox-50 h4 {
	background:#F2EEC7;
	margin:0 0 0 3px;
	padding:4px 0 6px 13px;
	width:301px;
}
.borderBox-50 h3, .borderBox-50 h4  {
	color:#003366;
	font-size:14px;
	padding-bottom:0;
}
.borderBox-50 h4 {
	font-weight:normal;
	padding-bottom:6px;
}
.borderBox-50 .bb-left .bb-content {
	padding:8px 16px 13px 13px;	
	width:291px;
}
.borderBox-50 .bb-right .bb-content {
	padding:8px 13px 13px 16px;	
	width:291px;
}
#wrapper .bb-content ul.alignleft {
	width:108px;
	margin-bottom:0;
}
#wrapper .bb-content ul.alignright {
	width:160px;
}
#wrapper .bb-right ul.alignright {
	width:120px;
}
#wrapper #content .borderBox-50 .bb-content li {
	margin-left:4px;
	font-size:12px;
}
/* borderBox-7_4 Two column - first column is grid_7 second is grid_4 */
.borderBox-7_4 {
	background:url(/~/media/img/graphics/borderBox_7_4.ashx) no-repeat 0 bottom;
	padding-bottom:8px;
	margin-bottom:20px;
}
.borderBox-7_4 h2, .borderBox-7_4 h3 {
	background:#e1ddd8 url(/~/media/img/textures/headingBGtexture.ashx) repeat-x 0 0;
	padding:8px 23px;
}
.borderBox-7_4 h3 {
	background:#e1ddd8 url(/~/media/img/textures/headingBGtexture.ashx) repeat-x 0 0;
	padding:8px 23px;
}
.borderBox-7_4 .bb-content {
	padding:4px 23px 0;	
}
.botMar {
	margin-bottom:10px;
}
.botMarNone {
	margin-bottom:0;
}
.columnx-2, .columnx-3 {
	float:left;
	display:inline;
	margin-top:10px;
	padding-right:20px;
	width:300px;
}
.columnx-3 {
	width:200px;
}
.columnx-3.last {
	padding-right:0;
}
.divider {
	border-bottom:1px solid #534741;
}
.dividerTop {
	border-top:1px solid #534741;
	padding-top:4px;
}
#wrapper #content .inset_10 {
	margin-left:10px;
}
#wrapper #content .inset_20 {
	margin-left:20px;
}
.grey {
	height:.5px;
	color:#ddd;
	background-color:#ddd;
}
.imgPad {
padding:0 10px 5px 0;
}
.alignright.imgPad {
	padding:0 0 5px 10px;
}
#secondaryContent .aside img.iconPad {
	border:none;	
}
.imagePad {
	padding:10px 0px 0px 18px;
}
.norm {
	font-weight:normal;
	font-size:10px;
}
.pad {
	padding:10px;
}
.padCustom {
	padding:5px 0px 0px 10px;
}
.padLeft {
	padding-left:45px;
}
.padLeft2 { /*more in ie6.css*/
	padding-left:65px; 
}
.padTop {
	padding-top:20px;
}
.rated img {
	margin-left:1px;
	margin-bottom:2px;
	vertical-align:bottom;
}
.red {
	color:#a71135;
}
a.testimonialPhoto {
	display:block;
}
.testimonialPhoto {
	background:transparent url(/~/media/img/graphics/polaroid_testimonial.ashx) scroll no-repeat 0 0;
	float:right;
	height:198px;
	margin-left:10px;
	padding-top:10px;
	width:202px;
}
.testimonialPhoto.alignleft {
	margin:0 10px 0 0;
}
.testimonialPhoto img {
	border:1px solid #a7a7a7;
	display:block;
	margin:0 auto;
}
.texture {
	background:#fffffe url(/~/media/img/textures/dotTexture_m.ashx) repeat-x 0 0;
}
#wrapper .testimonial_s {
	background:url(/~/media/img/graphics/polaroid_s.ashx);
	display:block;
	float:right;
	margin:2px 0 0 4px;
	height:102px;
	padding:4px;
	width:107px;
}
#wrapper .testimonial_s.alignleft {
	margin:2px 4px 0 0 ;
}
#wrapper .testimonial_s img {
	border:1px solid #a7a7a7;
	display:block;
}
.texture {
	background:#fffffe url(/~/media/img/textures/dotTexture_m.ashx) repeat-x 0 0;
}
.textureBlue {
	background:#b1c3d6 url(/~/media/img/textures/dotTexture_m_blue.ashx) repeat-x 0 0;
}
.type12 {
	font-size:12px;
}
.white {
	color:#fff;
}
.ws-bot {
	margin-bottom:10px;
}
.ws-top {
	margin-top:10px;
}
/*clearfix You can just use the .clearfix or add a new selector here*/
.aside:after {
	clear:both;
	content:' ';
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
	width:0;
}
.aside {	display:inline-block; }
* html .aside { height:1%; }
.aside { display:block; }
/* [=Page Specific CSS]
---------------------------------------------------------------------------------------------*/
/* [=speciesZip Pages | Dog Insurance | Cat Insurance | Exotic/Avian Insurance]
-------------------------------*/
.speciesZip .zipCodeForm {
	background:#bf1439;
	height:45px;
	padding:0 10px;
	position:relative;
	width:620px;
	text-align:right;
}
.speciesZip .zipCodeForm legend span {
	float:left;
	color:#f5f5f5;
	display:block;
	position:absolute !important;
		bottom:14px;
		left:235px;
}
.speciesZip .zipCodeForm .zipCodeText {
	border:1px solid #a7a7a7;
	color:#555;
	font-weight:bold;
	height:19px;
	margin:10px 0 1px;
	padding:4px 1px 0;
	position:absolute;
		bottom:9px;
		right:81px;
	text-transform:uppercase;
	width:140px;
}
.speciesZip .columnx-3 h3 {
	color:#700002;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
}
.speciesZip #primaryContent .columnx-3 .redCheck {
	margin-left:15px;
}
.zipCodeSubmit {
	position:absolute;
		bottom:9px;
		right:10px;
	height:auto;
	width:auto;
}
/* [=Plans and Coverage]
-------------------------------*/
#planCoverage #content .grid_8 {
	padding:20px;
	width:420px;
}
#planCoverage #content .grid_8 img {
	display:block;
}
#planCoverage #content .grid_14 {
	margin:20px 0 0 60px;
	padding:10px 20px 20px;
	width:780px;
}
#planCoverage #content .grid_8 h2, #planCoverage #content .grid_14 h2 {
	font-weight:bold;
	margin-bottom:6px;
}
#planCoverage #content .grid_8 li, #planCoverage #content .grid_14 li {
	float:left;
	margin-left:20px;
	width:160px;
}
#planCoverage #content .grid_14 ul {
	margin-top:-10px;
}
#planCoverage #content .grid_14 li {
	width:110px;
}
#planCoverage #content .grid_14 img.alignleft {
	border:1px solid #534741;
	margin-right:20px;
}
#planCoverage #content .grid_14 img.alignleft:hover {
	border:1px solid #bf1439;
}
/*Form styles for this page*/
#planCoverage .zipCodeForm {
	margin-bottom:10px;
	width:400px;
}
#planCoverage .zipCodeForm legend span {
	left:35px;
}
#planCoverage .zipCodeForm .zipCodeText {
	right:81px;
	width:120px;
}
#planCoverage .zipCodeForm .zipCodeSubmit, #planCoverage .zipCodeForm .zipCodeSubmit:focus {
	right:10px;
	outline:none;
}
/* [=Plans for Dog - New Product]
-------------------------------*/
#viewAPlan {
	height:60px;
	position:relative;
}
#viewAPlan .redButton {
	position:absolute;
		top:0;
		left:326px;
} 
#viewAPlan .grayButton {
	position:absolute;
		top:0;
		left:502px;
}
/* [=Testimonials Specific]
-------------------------------*/
.videoWrapper {
	float:left;
	width:620px;
	margin:0;
	min-height:365px;
	padding:10px;
	background-color:#e2e6e8;
	background:url(/~/media/img/textures/greybox.ashx) 0 0 no-repeat;
}
.videoPlayer {
	float:left;
	width:450px;
	margin:0px;
	padding:0px;
}
.videoText {
	float:right;
	width:170px;
	margin-bottom:10px;
	text-align:center;
}
.videoText a {
	text-decoration:none;
	font-weight:bold;
	color:#003366;
}
.videoText a:hover {
	text-decoration:none;
	color:#a71135;
}
.vidBtn {
	float:left;
	width:148px;
	height:48px;
	margin-left:10px;
	padding-top:5px;
	background:url(/~/media/img/buttons/greybutton.ashx) 0 0 no-repeat;
	font-size:12px;
	text-align:center;
	color:#003366;
}
.petReview {
	margin-bottom:15px;
}
.petReview .testimonialPhoto {
	margin-right:20px;
}
.petReview h3 {
	position:relative;
		top:20px;
	margin-bottom:24px;
}
#reviews .divider {
	border-color:#ccc;
}
/* [=9outof10 Specific]
-------------------------------*/
.formPad {
	margin:0px;
	padding-bottom:5px;
}
/* [=Whats Covered]
-------------------------------*/
.boxes4, .boxes3, .boxes2 {
	background:url(/~/media/img/graphics/boxes4.ashx) repeat-y 0 0;
	border-bottom:2px solid #84959f;
	clear:left;
}
.boxes4 div, .boxes3 div, .boxes2 div {
	float:left;
	padding:10px 4px 15px 6px;
	width:150px;
}
.boxes4 h2, .boxes3 h2, .boxes2 h2,
.boxes4 h3, .boxes3 h3, .boxes2 h3 {
	font-size:14px;
}
#content .boxes4 ul, #content .boxes3 ul, #content .boxes2 ul {
	margin-bottom:0; /* if margin is set boxes 'jump' in ie7 */
}
.boxes4 li, .boxes3 li, .boxes2 li, .boxes4 p, .boxes3 p, .boxes2 p {
	font-size:11px;
}
.boxes4 {
	border-top:2px solid #84959f;
	width:640px;
}
.boxes3 {
	width:480px;
}
.boxes2 {
	margin-bottom:20px;
	width:320px;
}
/* [=Plans Pages - shared elements]
-------------------------------*/
.plan .borderBox-content h3 {
	color:#555;
	font-size:18px;
	font-weight:normal;
}
.plan #wrapper #content .borderBox-content .redButton {
	clear:both;
	float:right;
	margin-right:26px;
}
/* New Plans Claim Table */
.claimTable {
	border-top:1px solid #a3b8cf;
	display:block;
	color:#555;
	font-size:12px;
	width:392px;
}
.claimTable th {
	background-color:#dfe5ed;
	color:#252525;
	font-weight:normal;
	padding:6px 0 7px;
	text-align:left;
	vertical-align:bottom;
}
.claimTable td {
	padding:3px 0 4px;
	vertical-align:middle;
}
.claimTable .firstColumn {
	padding-left:4px;
	padding-right:5px;
	text-align:left;
	width:138px;
}
.claimTable .secondColumn {
	text-align:center;
	padding-right:5px;
}
.claimTable .thirdColumn {
	text-align:center;
	padding-right:5px;
}
.claimTable .fourthColumn {
	padding-right:5px;
	text-align:center;
}
.claimTable .fifthColumn {
	padding-right:4px;
	text-align:center;
}
/* Claim Table for Standard/Superior */
.claimTableOld {
	border-top:1px solid #a7a7a7;
	display:block;
	color:#555;
	font-size:12px;
	width:372px;
}
.claimTableOld th {
	font-weight:bold;
	padding:2px 0;
	text-align:left;
	vertical-align:bottom;
}
.claimTableOld td {
	padding:2px 0;
}
.claimTableOld .firstColumn {
	text-align:left;
	width:127px;
}
.claimTableOld .secondColumn {
	width:70px;
}
.claimTableOld .thirdColumn {
	width:95px;
}
.claimTableOld .fourthColumn {
	width:80px;
}
.subtotal td {
	color:#555;
	font-weight:bold;
	padding-bottom:4px;
}
.lastRow td {
	border-top:1px solid #a7a7a7;
	padding-top:4px;
	padding-bottom:8px;
}
.lastRow .unem {
	color:#534741;
	font-weight:normal;
}
/* Table colors */
.claimTableOld th.firstColumn, .claimTableOld th.secondColumn, .claimTableOld .secondColumn strong {
	color:#7B8FB2;
}
.claimTableOld th.thirdColumn, .claimTableOld .thirdColumn strong {
	color:#506B9B;
}
.claimTableOld th.fourthColumn, .claimTableOld .fourthColumn strong {
	color:#003366;
}
.claimTableOld .lastRow, .claimTableOld .lastRow strong {
	color:#a71135;
	font-weight:bold;
}
/* Named Polaroids */
#bodie-polaroid 					{	background-image:url(/~/media/img/graphics/named-polaroids/bodie.ashx); }
#bonnie-polaroid 					{	background-image:url(/~/media/img/graphics/named-polaroids/bonnie.ashx); }
#callie-polaroid 					{ background-image:url(/~/media/img/graphics/named-polaroids/callie.ashx); }
#clawdius-polaroid 				{	background-image:url(/~/media/img/graphics/named-polaroids/clawdius.ashx); }
#coco-polaroid 						{ background-image:url(/~/media/img/graphics/named-polaroids/coco.ashx); }
#kona-polaroid 						{ background-image:url(/~/media/img/graphics/named-polaroids/kona.ashx); }
#lola-polaroid 						{	background-image:url(/~/media/img/graphics/named-polaroids/lola.ashx); }
#luci-polaroid 						{	background-image:url(/~/media/img/graphics/named-polaroids/luci.ashx); }
#maxine-polaroid					{ background-image:url(/~/media/img/graphics/named-polaroids/maxine.ashx); }
#noir-polaroid 						{	background-image:url(/~/media/img/graphics/named-polaroids/noir.ashx); }
#pepper-polaroid					{ background-image:url(/~/media/img/graphics/named-polaroids/pepper.ashx); }
#rufus-polaroid 					{	background-image:url(/~/media/img/graphics/named-polaroids/rufus.ashx); }
#toby-polaroid						{ background-image:url(/~/media/img/graphics/named-polaroids/toby.ashx); }
/* Polaroid adjustments for claims examples */
.plan #lola-polaroid {
	margin-top:14px;
}
.plan #kona-polaroid, .plan #rufus-polaroid {
	margin-top:18px;
}
.plan #bodie-polaroid, .plan #noir-polaroid {
	margin-top:20px;
}
.plan #clawdius-polaroid {
	margin-top:33px;
}
.story {
	/* background:url(/~/media/img/graphics/blockQuote.ashx) no-repeat 0 0; --commented out for now (MH) */
	font-size:12px;
	font-style:italic;
	padding:0px 0 0 45px;
	margin-bottom:0;
	width:333px;
}
.story p {
	/* background:url(/~/media/img/graphics/blockQuote_end.ashx) no-repeat right bottom; --commented out for now as per request (MH */
	padding-bottom:14px;
	margin-bottom:0;
}
.story a {
	font-weight:normal;
}
.v2 p {
	margin:0 auto;
	width:330px;
}
.reimbursement {
	background-color:#dfe5ed;
	border-bottom:1px solid #a3b8cf;
	color:#a71135;
	font-size:12px;
	font-weight:bold;
	margin:0 0 12px 0;
	padding:6px 91px 6px 0;   /* Changed to align reimbursement total with the Eligible Amount columns. --MH */           
	text-align:right;
	width:301px;         /* Changed to align reimbursement total with the Eligible Amount columns. --MH */
}

/* Rating text tooltip styles */
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.95;
}
#tooltip h3, #tooltip div { 
	font-size: 9pt;
	margin:0;
}
.ratingText {
	cursor: help;
}
/* [=Plan Types]
---------------------------------------------------------------------------------------------*/
/* [=Avian & Exotic Plan] */
#AaEPlan #content .grid_14 {
	clear:both;
	margin:0px 0 15px 60px;
	padding:20px 20px 10px;
	width:780px;
}
#AaEPlan #content .grid_14 li {
	margin-left:160px;
}
#AaEPlan #content .grid_14 p {
	text-align:center;
}
#AaEPlan .threeColumnList li {
	width:120px;
}
#AaEPlan .threeColumnList .column2 {
	margin-left:150px;
}
#AaEPlan .threeColumnList .column3 {
	margin-left:300px;
}
#felineSelect #wrapper .twoColumnList .column2 {
	width:245px;
	margin-left:325px;
}
/* [=Individual Testimonial Specific]
-------------------------------*/
.reimbursementBox {
	width:620px;/*more in ie6.css*/
	padding:15px 10px 8px;
	background:url(/~/media/img/textures/beigebox2.ashx) no-repeat 0 0;
	text-align:center;
}
.reimbursementBox .red {
	font-size:16px;
	font-weight:bold;
}
/* [=How VPI Works & 9 out of 10 Specific]
-------------------------------*/
#wrapper ol.bigNumList {
	list-style-type:none;
	margin:0;
	padding:0;
}
ol.bigNumList li {
	background:#fff;
	margin-bottom:10px;
	min-height:90px;
	padding:10px;
	position:relative;
}
.bigNumList h2, .beigeBox h2 {
	color:#534741;
	margin:0 0 10px 0;
}
.bigNum {
	color:#ccd6e0;
	font:bold 90px/1 Arial, Helvetica, sans-serif;
	position:absolute;
		top:4px;
		left:7px;
}
.bigNumPara {
	margin-left:56px;
}
.bigNumList h3, .bigNumParaHeader {
	color:#a71135;
	font-size:15px;
	font-weight:bold;
}
/* [=Plan Comparison Tables]
-----------------------------------------------------------------------------------------------
[Start table structure] */
.tableStyleProducts {
	background:#fff;
	border-collapse:collapse;
	margin:12px auto 10px 0;
}
.tableStyleProducts th, .tableStyleProducts td {
	background:#f5f5f5;
	border:solid 1px #A7A7A7;
	border-width:0 0 1px 0;
	font-weight:bold;
	text-align:left;
}
.tableStyleProducts th {
	color:#003366;
}
.tableStyleProducts th.firstColumn {
	color:#555;
}
.tableStyleProducts td {
	padding:5px 3px;
}
.tableStyleProducts th a {
	text-decoration:none;
}
.tableStyleProducts caption {
	/* IE wont apply the .accessibility class on caption */
	text-indent:-9999px;
	font-size:0px;
	height:0px;
}
.tableStyleProducts .secondColumn {
	background:#c82132;
	border:solid 1px #c8c8c8;
	border-width:0 0 1px 0;
	color:#f5f5f5;
}
.tableStyleProducts td, .tableStyleProducts .firstRow th {
	text-align:center;
}
.tableStyleProducts td.thirdColumn, .tableStyleProducts td.forthColumn, .tableStyleProducts td.fifthColumn {
	color:#003366;
}
.tableStyleProducts td.thirdColumn span, .tableStyleProducts td.forthColumn span, .tableStyleProducts td.fifthColumn span {
	background:url(/~/media/img/graphics/planComparisions/one_paw.ashx) no-repeat center center;
	display:block;
	text-indent:-9999px;
}
/* First Column */
.tableStyleProducts .firstColumn {
	background:#f5f5f5 url(/~/media/img/graphics/planComparisions/border_pixel.ashx) repeat-y left 0;
	padding-left:6px;
	width:279px;
}
/* Second Column */
.tableStyleProducts .secondColumn {
	color:#f5f5f5;
	width:186px;
	padding:0;
}
.tableStyleProducts .secondColumn {
	background:#c82132	url(/~/media/img/graphics/planComparisions/red/two_paws.ashx) no-repeat center center;
	text-indent:-9999px;
}
/* Third Column */
.tableStyleProducts .thirdColumn {
	width:160px;
}
/* Last Column */
.tableStyleProducts .lastColumn {
	background:#f5f5f5 url(/~/media/img/graphics/planComparisions/border_pixel.ashx) repeat-y right 0;
}
.tableStyleProducts th.lastColumn {
	background:url(/~/media/img/graphics/planComparisions/corner_right_top.ashx) no-repeat right 7px;
	vertical-align:bottom;
}
/* First Row */
.tableStyleProducts .firstRow td {
	background:transparent url(/~/media/img/graphics/planComparisions/corner_left_top.ashx) no-repeat 0 7px;
}
.tableStyleProducts th.secondColumn {
	background:#c82132 url(/~/media/img/graphics/planComparisions/red/select_top.ashx) no-repeat left top;
	border-top:none;
	height:28px;
}
.tableStyleProducts th.secondColumn span {
	background:transparent url(/~/media/img/graphics/planComparisions/red/select_top_right.ashx) no-repeat right 0;
	display:block;
}
/* Last Row */
.tableStyleProducts tr.lastRow td, .tableStyleProducts tr.lastRow th {
	background:url(/~/media/img/graphics/planComparisions/tr_bg.ashx) repeat-x 0 bottom;
	border-bottom:none;
	text-indent:0;
}
.tableStyleProducts tr.lastRow .secondColumn {
	background-color:#c82132;
	padding:0;
}
.tableStyleProducts tr.lastRow .secondColumn strong {
	background:url(/~/media/img/graphics/planComparisions/red/select_bot_left.ashx) no-repeat 0 bottom;
	display:block;
	padding:5px 3px;
}
.tableStyleProducts .lastRow .secondColumn span {
	display:block;
	background:#c82132 url(/~/media/img/graphics/planComparisions/red/select_bot_right.ashx) no-repeat right bottom;
}
.tableStyleProducts tr.lastRow th {
	background:url(/~/media/img/graphics/planComparisions/corner_left_bot.ashx) no-repeat left bottom;
}
.tableStyleProducts .lastRow .lastColumn {
	background:url(/~/media/img/graphics/planComparisions/corner_right_bot.ashx) no-repeat right bottom;
}
.tableStyleProducts .lastRow td {
	padding:3px 0 3px 0;
	vertical-align:top;
}
.tableStyleProducts .lastRow th {
	padding:3px 0 3px 6px;
	vertical-align:top;
}
.tableStyleProducts .lastRow .secondColumn {
	font-weight:normal
}
.tableStyleProducts .lastRow .secondColumn strong {
	font-size:16px;
	font-weight:normal;
}

/* [=NQC Table Styles] --added by MH
-----------------------------------------------------------------------------------*/
table.comparisionTable-QC {
    border:8px solid #d0cdc8;
    font-size:12px;
    margin:0 0 8px 0;
    width:580px;
}

.comparisionTable-QC th {
    font-weight:bold;
    color:#a71135;
}

.comparisionTable-QC th, .comparisionTable-QC td {
    background:#f3f3f2;
    border:2px solid #d0cdc8;
    border-width:0 2px 2px 0;
    height:40px;
    text-align:center;
    vertical-align:middle;
}

.comparisionTable-QC .cancerRow td {
    height:120px;
}

/* =End table structure
-----------------------------------------------------------------------------------
   =Medical two plan Specific
*/
.tableStyleProducts .firstRow th#VPISuperiorPlan strong {
	background:url(/~/media/img/graphics/planComparisions/headers/vpiSuperiorplan.ashx) no-repeat center 3px;
	display:block;
	text-indent:-9999px;
	height:24px;
}
/* =Medical Three Plan Specific */
.tableStyleProducts .firstRow th#VPIMajorPlan strong {
	background:url(/~/media/img/graphics/planComparisions/headers/vpiMajorplan.ashx) no-repeat center 3px;
	display:block;
	text-indent:-9999px;
	height:24px;
}
/* =Medical Plan */
#MedicalPlans.tableStyleProducts .cellCheck {
	background:#c82132 url(/~/media/img/graphics/planComparisions/red/check.ashx) no-repeat 50% 5px;
}
/* [=WellCare Plan Table]
-----------------------------------------------------------------------------------*/
.tableStyleProducts .firstRow th#PCGPPremier {
	background:#003366 url(/~/media/img/graphics/planComparisions/blue/select_top.ashx) no-repeat 0 0;
}
.tableStyleProducts .firstRow th#PCGPPremier strong {
	background:url(/~/media/img/graphics/planComparisions/headers/careguardPremier.ashx) no-repeat center 6px;
	display:block;
	text-indent:-9999px;
	height:24px;
}
#Rider th.lastColumn {
	padding:0 6px;
}
#Rider strong {
	font-weight:bold;
}
#Rider .lastColumn {
	color:#003366;
}
#Rider td {
	font-weight:normal;
}
/* First Column */
#Rider.tableStyleProducts .firstColumn {
	width:300px
}
/* Second Column */
#Rider.tableStyleProducts .secondColumn {
	background-color:#003366;
	background-image:none;
	text-indent:0;
	width:170px;
}
#Rider.tableStyleProducts th.secondColumn span {
	background-image:url(/~/media/img/graphics/planComparisions/blue/select_top_right.ashx);
}
/* lastColumn */
#Rider.tableStyleProducts .lastColumn {
	width:148px
}
/* Last Row */
#Rider.tableStyleProducts tr.lastRow .secondColumn {
	background-color:#003366;
}
#Rider.tableStyleProducts tr.lastRow .secondColumn {
	background:#003366 url(/~/media/img/graphics/planComparisions/blue/select_bot_left.ashx) no-repeat left bottom;
}
#Rider.tableStyleProducts .lastRow .secondColumn strong {
	background:url(/~/media/img/graphics/planComparisions/blue/select_bot_right.ashx) no-repeat right bottom;
	display:block;
}
/* [=Misc Pages]
-------------------------------*/
#underwriting #primaryContent {
	background:url(/~/media/img/photos/dogWithGlasses.ashx) no-repeat 340px bottom;
}
#underwriting #primaryContent .org, #hcard-Property-Casualty-Division .family-name {
	font-weight:bold;
}
#underwriting #hcard-Property-Casualty-Division .org {
	display:none;
}
#underwriting .vcard {
	margin-bottom:15px;
}
/* [=Accordion]
-------------------------------*/
.accordion {
	background:#ccc2b4 url(/~/media/img/textures/accordionBG.ashx) repeat-x 0 0;
	padding:15px;
}
.accordionHeader {
	margin-bottom:15px;
}
.accordionHeaderText {
	color:#a71135;
	font:bold 18px/1.5 Verdana, Helvetica, Arial, sans-serif;
	float:left;
}
.accordionMasterControl {
	padding-top:5px;
	float:right;
	font:13px/1.5 Verdana, Helvetica, Arial, sans-serif;
	color:#0c2d76;
}
.toggleLink, .toggleLink:hover, .toggleLink:visited {
	color:#0c2d76;
	cursor:pointer;
	text-decoration:underline;
}
.accordionPanel {
	background-color:#fff;
}
.controlPanel {
	height:70px;
}
.controlText {
	padding:0 0 0 10px;
	width:400px;
	float:left;
}
.controlImage {
	float:right;
	padding:10px 10px 0 0;
}
.accordionBigNum {
	float:left;
	padding:5px;
	font-family:Arial;
	font-size:70px;
	font-weight:900;
	line-height:60px;
	color:#ccd6e0;
	background-color:#fff;
}
.accordionPanelHeader {
	font:bold 15px/1.5 Verdana, Helvetica, Arial, sans-serif;
	padding:5px;
	width:98%;
}
.accordionPanelContent {
	font:13px/1.5 Verdana, Helvetica, Arial, sans-serif;
	margin:0px 20px 20px 60px;
}
.accordionPanelContent.twoDigit {
	margin-left:100px;
}
.bulletList {
	padding:0 15px 0 85px;
	font-size:13px;
}
.numberedList {
	padding:0 15px 0 70px;
	font-size:13px;
}
.bulletList.twoDigit, .numberedList.twoDigit {
	padding:0 15px 0 105px;
}
/* [=Accordion Adjusments - ZF/MH]
-------------------------------*/
#quoteWidget input.radio {
	margin-bottom:10px;
}
.accordionHeaderText {
	margin-bottom:12px;
}
.accordionPanelHeader {
	padding-top:5px;	
}
.controlImage {
	padding:0;	
}
.controlText  {
	line-height:1.3;
	padding-top:17px;
	width:510px;
}
#buyersGuide #Controller1 .controlText, #buyersGuide #Controller3 .controlText {
	padding-top:8px;
}
#Controller10 .controlText, #Controller11 .controlText, 
#Controller12 .controlText, #Controller13 .controlText {
	width:470px;
}